=== debian/control ===
Source: crazychickens
Section: user/games
Priority: extra
Maintainer: kunal parmar <pkunal.parmar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
XB-Maemo-Display-Name: Crazy Chickens

Package: crazychickens
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Check your reflex against crazy chickens and stop egg from falling to ground
 Press on hen to make micky catch egg produced from that hen, More egg you catch
 Speed of egg increased and also number of eggs produced.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wDW4g8//wAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oIGBETGcLMgU0AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAOWklEQVRo3tVZd3RVVbr/7XNuy01PIAFSIJSE3rugSC9Spfmk
 SVFxGEccGB48LCMDjszwdD1QREBpA9ioAlITIVFKSIOQQBJIIcnNbbm9nfLN
 H7nREEFJRGa9b6291j1n3/Ptr7fN49GAMgDorQHaiICLABf+n8HE0UDOZMDU
 DvgcQE8A0AIcgGYAEgFEdfwdDlY8IjyuaCAqCYhoCQw/ClQVAXYX0PtpYKoG
 aGUAstKBNQCKHyUD/CPCc9sMaDoC3UOBCA7Q3gB6DAXGDwIGRwPRRYC1AjgL
 wHCf7zkA1JiD2W8kPAZAfwCjAHSMAqLmAtEaIMgJyFq/lvcAVcXAHACn6n0f
 DGA2gGQAeY/ThCIBzO8HTB0MJCoBngcUfI1GeQK4YIBjAHKBjGLgjfsQHwRg
 E4DWAL5+nD7AA5jfBVg9EghkgMQAld8EGNWolRjA7IDza8AKoAuA5gDKAFSi
 Jkq9iRqt7ADgBhDrd/j0x2FCicHAijZA1xCgdRNA6AxEMEDp3/caAeGCUpHa
 auyoZq1iY5ra7Q5X0e3iyNy8/Nsmk9nrj0x3ANgA6AC0A3AMNY7+WEAD4E9R
 wNWZQNWbgPwWQGsBmgZUd2sSeT4z/fwl8lVXEjmIyOEkr9lcdOOqae/OLTnx
 cbH7AZQxBodfe9v8OB8bdOGBL14GTO/UEC6tAuwTgSIVUL7+vTVHJJdBlFwG
 klwG8toqve//Y+2RgQP6rqwovrHdaS6zb9v8wUUAxwEUMMZaN4YI7jcwkBAN
 xAcBdBuwrweq1wHnjgA/+IDDM6ZM6FEbpjmOw/c/XL5ktdkNy5YuaRfftmuP
 DzZu+deCRS/0M5Tf6jCgX587RLTVH9UeD7Aap/zY75SpAGb5t+IBrC7ITdfX
 Sl9yGchYUVC257Mtn5cWZF/q1aNbXmhISGluZtpB8pmJSLCsW/NGZWRkhAPA
 BKVSqXwcicwBILMmUmKl/zcAeAA8Ne3ZCZ3j42JDiAgAWGBwUEBFRWXutdw8
 w6oVr2sGDxogHj56ImvEsCGJktcV/uSwEUFDB/Wn3Lz8LiUlZRp/xLL93pnY
 7mdAqvNOAtDi0pWr9NLCuZ0ZYwoABCK+Xds2HXV6ffatW0W3y8rL01ontIru
 1CEpjjEWJgteio2PVSyY/V+yVhsQ8935tLayLF9HTRh+vBAUGKgEsPXsyUOX
 yWMi0amXRadellwGkt1Gt91Yqq8svpHptpSbJJeBavfq/Ef+ct9nV3mOe8+f
 NP8jEA1gvcdWkVdLXC2BdVf9d7XPJFrlf7z712qlUnkAQFhjoxADEABA3Yik
 VwXgZGB43L8EUczhOI4BYOR3ih8PYIzd71n2+bBs+Wthy5cuGalSqT55EBP8
 rxA/DsBGAEP8yeYuAF8DmLhDRDFHj53UvDDnuY4qlYonIgaA6hNeH4iIkSTR
 8LGTVXdLClvn5d/qJYjid/Ud+5cYCOV5/swzY0fJUyaNS7pVUDTQ6XIlKhWK
 c7Isiw1g4rrd7mhTUloWN+TJQaoArTaAZPnX6AdjDIwxJgsumvDsdKXkc7dK
 +S41CDUl+QPP7wtgor/4Co6ICL+RfOrwXSKvt7QwRzdqxNA0ALsb4Q9aAO+O
 HT3ius1Q7KjvBw+xZIepjP572Z+MANa0a9PqZ6YfAmBdQkLLM68tefkkz/Pf
 oKY1PPLyonk5RC697DaSz65zderYvhjAqkYwEQXgWOuElge9tkq6n0M/aIlO
 fU0yLC8Qn39uWhWAlUql4p66KRTAhp3bPrSTaCHymikn/fwOAO+GhYWWpSYf
 LyePiSSXgYoLsiwAigC0bwQTwQD+euzw/m0N1YLo1MvkMdHt/ExHzx7drACe
 qhuFrAAyMrJzMkSP1yZLErp07jiXhOrFM6ZOzhv09Fj3rj37z8myLLZo1izk
 f1a8HghgXmMSX3R01NpxE2dasrOvpXM8j/pR6Rd8gsmyhISkRMXgJ/r7/FYQ
 Ufc/4YGB2pV5WT9k1SYf2W2QyWOyr1/3timmRfM9ruq7XsllkJJPHq4EsL8+
 goeuXzguCcA+h6nMLLuNDdOCYKFvDu7LCggI8AEYzTEGFYA+AMY5na4Oz0x5
 Trp05eo+XhvAiMBkWQ5avuxV7cULp8b6iyyWlNhW1a1rp0AAUxrT1UmyfFOt
 VmvTM7J0jH/4aoYxxkgUMWrE0OYtmkUrATCOCEnxcbHPrXl71aypkyeQ1Wq/
 3H/wSO+8OYt2ykSlnFIJWZQ0MS2ahzPGGKdWseaxMRFnTxwa9vHGDesVCsUF
 AMsa6BOvKhWKlk8NHpggi2KDmCciKAJDwhMSWoExFggAi0ePHHaMyEGCo0oS
 HFWyy3JX9+TggVtVKuWeHds+/Mpn11n96Z3eXfOGccN7a0oLctOzyWMi8pho
 /+5tnhlTJxkBfA9gLYChv1DDvNmvT09nya3sW+QxUiNCKhG5hGlTJpCC5xcy
 AEPVavXf/vbWKvsfFi/srdGoI4gInFIJl91xbfuOPTcCNGrznFkzktQhLdou
 fvEFbXhYmParA0f4vyz7I56fOY1ptFolFDwMFTrjl18dCsvKuV59LuV8sM8n
 WJVK5U0iUkmyFCaKkjqxXRvs3fmJ0Cw6KkmW5V/NyPetfwIChPlzX1Tu2fvF
 ajDGOAA9AOxatGDOmfycS3miU19BQk04JclGJNsp81LKOQACkddH5CKPtcK7
 YN6s4tPHv04VnXpBchmIPCYi2UZETiLyEZFbJNkmkWwXiZxeIo9I5KbaIPGg
 wq42ZD8oVxA5hJ7duxKAUXW5bwpgUlhYaOzEZ8YkDR/6VK/u3bqoA7VaT2Rk
 hCokJNjNNJG6z7Zuipu38MU2kNzwOp1Wj8frCAoKbO4XxE+WSnigcInovpIn
 IhCRmJd/62pSYtvOCoUi8GfS5zjoDUbhiSGjlYVFd+Lvh3+pv008q1arNnTq
 2P6dzEspB0iwUPLJw1+p1Srdij+/WliQm051pNkoW77fshmKPZ07dUjPvnJe
 T17zz6UvWOj0iQMUHxebAUBTNwQqGGNvE9H4Tz56/8bM6VOGcIwN5DgOKpVK
 IXq8lgUvvdq7a5dOSpfbjdHjp1V07JAUvWv7R3xYeBhkSXqQYBsEXp+PWSzW
 JLfb48YDcHk8HqjVqmQAkqJO6fw8Eb1y+vgBxbCnn+zqdzDNj2ozGewlZXdV
 J4997WvbIbHN/4EJuz/b7e7UY6C05JVF+fNmz+zbJDJS4nmer53SNS7J8bzV
 ZvOq1Srvfee9PI+MjGxUVOiuAZBq7VYFoNuggf2UvXt1VzOeB69QMI7nwBiD
 JEkUFRcXt+CFWbdfXvJ6pLFCB4iCcvb8uUHZV84Hn0/9vl+XXoMLU9MuJnMK
 RaMnfkQEjuPg9XpBROq6aPzqhf5uOa5mZOc5Xa6zAORaBgQAVVV6Q9CHm7ep
 Dhw4Ykv57oJ49Wo2qi0W4lVKJrtd2Pi/f++k1QZUTJkxx3rx4hVAFNCkaRPu
 xLeHkPzt4dj+/XqHNzQx1e8BLFarg+cVmtDQUAfqlEmMMUZE8jcnTgkpF9L2
 +Tu+ez5O9M8l94aEBG9sn9Tu086dOqTOmDbZXFKQLZDHRLLbSHZjiWP560vO
 aDSalB3bNhFJNpLdRqp1OH/okxuVoDwm2rn9ozvNoqNu+uy6vPp1UmXxDRo3
 ZuR1AN0fJASVf+wd6F/NAXy87LUlFeQxuWoR+ew6e8rpoyeaRUddGDpksFVy
 Ga4ROYg8RpLdRrmxUYl81TT92Yk5A/v33UvkuKehEZ16OvD5LgJwskGTCsZY
 DIBvlixe5HRbymvHHyS7jeS1VR6NatrkKgDXgH59XBkXkyvv3Mwk2W1skBbq
 TCKI5zjT8cOf3yXRes+e21IuvLRwXrU/zD/8bJSIynmeX7lp89b8Ldt2CpIs
 yxzHgYig0mrDRVGMOH54/+Exo4cfGTp6UumgoWOLTp9JTgbgbIj5cwFa99q1
 66WoqKZZYyaMd8s+3097HEf5NwtsJ8+cKwawr3E3IQpFPwAZ695ZrRccVTJ5
 TETkoFUrlma3jI9Nvpx6ppBkW25lSd5lY3nhddGp9zyM5EWnnoiclJZ84jYA
 3Z38zLS6wzCSbJSbmVbcvVtnHYDJv22gy1gvAKmvvDSffHYdkddMPnuVY9WK
 pYJarc5cOH92jt1YmkvkoF9rVH40G/K405JP2Hv26Coe+GJXGQnVPxFPDsq8
 lHIjLi6mFMDyRzVx6wjg7B9fWWT12XVEHhN5bJVS+vfn3BOeGVOdkNBSt/vT
 zQbBUVVOsp3IV11DcL3ijAQLkWCRP974T3dIcFDupg/WZ4tOvSg69TWdl2ih
 K2lnbsfEtNAD+JTnuUd1owr477O+nD51UpbTXGarlajHWiHu27XV0CQyQg+g
 as7zM0o3b9zwpd1Ueoy8Zgd5zeQ0l8nkMTv2796ui4gIr+Z5PuXMiYOnRKfe
 W4PHIMtuI1n1xfKYUcMJwBH/1OTRQkBAQACATe2T2qWUFGQLgqNKlN1G8s/7
 PWe/PWidOH5sSfNm0dUhIcFWhUJRDOCK/17MnNAy3rxz+4flJFhM5DXXLQg9
 2VfOV4aGhqQC2MfzXJPfe4i7rGnTyOv//Ps79sIb6RKRUyKfmUi0EpGrti+o
 8toqs8yVhedthuJk2W08TuQjkqz3VJk+R5Vtz84tGZGREecArNNoNOrHNYnu
 C+D9Af37pL61+i/ymRMH3T67zkLkkYgcPiI71SwHkWyvaXokW80zeYh81a5j
 h/brp0+dpAsLDdkDYOzjuqmvf+ccA+CJhFbxE4KCgia0aBYd0L59otA+qZ1S
 q9WCgUGlUnqIyOv1+tT5N2+ZbhUWKUpL70YXl5btMRpNOwBkAKj+TzBQF6fK
 P4WLUimV01UqFahmtMgRyVoiqBiDzecTRFEUC/23+IX+66kGwb8Bu4+wn58a
 foEAAAAASUVORK5CYII=
