## crazychickens 0.1-3

=== debian/changelog ===
crazychickens (0.1-3) unstable; urgency=low
  * Trying to solve description problem (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Tue, 24 Aug 2010 10:32:46 +0530
 
