=== debian/control ===
--- 
+++ 
@@ -11,9 +11,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Check your reflex against crazy chickens
- Press on hen to make micky catch egg produced from that hen, 
- More egg you catch speed of egg increased and also number 
- of eggs produced
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wDW4g8//wAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
