=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Package: crazychickens
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Check your reflex against crazy chickens
+Description: Check your reflex again chickens
+ Touch hen to make micky catch egg produced from that hen.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wDW4g8//wAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
