=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: kunal parmar <pkunal.parmar@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
 Standards-Version: 3.7.2
+Homepage: http://kunalmaemo.blogspot.com/2010/08/crazy-chickens-game-for-n900-maemo-5.html
 XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
 XB-Maemo-Display-Name: Crazy Chickens
 
 Package: crazychickens
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Check your reflex again chickens
+Description: Check your reflex with this classic came
  Touch hen to make micky catch egg produced from that hen.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
