## crazychickens 0.1-6

=== debian/changelog ===
crazychickens (0.1-6) unstable; urgency=low
  * Removed micky from game and package optified

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Tue, 24 Aug 2010 10:32:46 +0530
