=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Package: crazychickens
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Check your reflex with this classic came
- Touch hen to make micky catch egg produced from that hen.
+Description: Check your reflex with this classic game
+ Touch hen to make Motu(fat boy) catch egg produced from that hen.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wDW4g8//wAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
