## crazychickens 0.1-7

=== debian/changelog ===
crazychickens (0.1-7) unstable; urgency=low
  * Live wallpaper patch applied

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Tue, 4 Sep 2010 12:17:46 +0530
